uuid: fac1b43d-7050-40f2-aade-b4f89ce3726a
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: LhdsoZPL_pFas2fjaAWue4zvrQ_tEVofLYtcNec-JGM
id: node_save_action
label: 'Save content'
type: node
plugin: 'entity:save_action:node'
configuration: {  }
